Skip to:
Content
Pages
Categories
Search
Top
Bottom

Can I use WPMU 2.6.5 and bp-forums?

  • Profile photo of Nicola Greco
    nicolagreco
    Participant

    @nicolagreco

    Hi guys,

    i’m here again,

    i’ve a question.

    Can i use the last stable release of WPMU, 2.6.5 and bp-forums ?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Profile photo of Arturo
    Arturo
    Participant

    @arturo84

    no, you can use the trunk of wpmu and the same of bbpress, or wait for the wpmu 2.7 and the beta of bbpress 1.0.

    Profile photo of Nicola Greco
    nicolagreco
    Participant

    @nicolagreco

    Ok, but i think that with some hack.. it can be possible.. But i will wait WPMU 2.7,

    PS: Arturo sono italiano anch’io ;)

    Profile photo of Arturo
    Arturo
    Participant

    @arturo84

    all is possible :) but Andy in the readme say wpmu 2.7 or trunk and same for bbpress.

    p.s. Oh Nicola e tu anzicche’ chiedere qui chiedi su http://www.buddypress-it.it che e’ il sito di supporto italiano no?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Can I use WPMU 2.6.5 and bp-forums?’ is closed to new replies.